INKVIEW(1)

NOMBRE
Inkview - un visualizado SVG y programa de diaposiitivas.

SINOPSIS
"inkview [opciones] [archivo ...]"

opciones:

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=NÚMERO
    -s, --scale=NÚMERO
    -p, --preload

DESCRIPCIÓN
Inkview es un visualizador de Scalable Vector Graphics (SVG) que también se puede utilizar para presentaciones o diapositivas. Se pueden indicar uno o más ARCHIVOS o CARPETAS en la línea de comandos. Inkview mostrará todos los archivos SVG en el orden dado. Las carpetas se expandirán en una lista de archivos SVG contenidos.

También se puede lanzar Inkview sin parámetros en la línea de comandos, lo que mostrará un selector de archivos que permite seleccionar archivos y carpetas a través de una interfaz gráfica de usuario.

OPCIONES

-?, --help
    Mostrar opciones de ayuda

-V, --version
    Imprime la versión y fecha de compilación de Inkscape (normalmente coincide con la versión de Inkscape).

-f, --fullscreen
    Lanza Inkview en modo pantalla completa.

-r, --recursive
    Busca archivos SVG de forma recursiva en las carpetas indicadas en la línea de comandos. Esto significa que se abrirán todos los archivos SVG en todas las subcarpetas de la carpeta indicada.

-t, --timer=NÚMERO
    Cambia a la siguiente imagen cada NÚMERO segundos

-s, --scale=NÚMERO
    Muestra la imagen escalada por un factor de NÚMERO en lugar de utilizar el tamaño natural del archivo.

-p, --preload
    Precarga todos los archivos SVG. Inkview necesita renderizar imágenes en el momento de mostrarlas, esta opción asegura que todos los archivos SVG estén listos y cargados en memoria. Esta opción también se puede utilizar para comprobar que todos los archivos se pueden abrir correctamente, sin tener que hacerlo de forma manual.

COMBINACIONES DE TECLADO

•   Izquierda, RePág o Retroceso: muestra la imagen anterior

•   Derecha, AvPág o Espacio: muestra la siguiente imagen

•   Arriba o Inicio: a la primera imagen

•   Abajo o Fin: al a última imagen

•   Intro: muestra la ventana de control

•   F11: conmuta el modo de pantalla completa

•   Escape o Q: terminar

EJEMPLOS
Abrir dos archivos SVG para visualizar:

    inkview documento1.svg documento2.svg

Abrir todos los archivos SVG en la carpeta de ejemplos distribuidos con Inkscape:

    inkview B</opt/local/share>/inkscape/examples

Lanza una serie de diapositivas que cambia automáticamente a la siguiente imagen cada 5 segundos:

    inkview --fullscreen --timer=5 [archivos/carpetas ...]

VEA TAMBIÉN
inkscape

<http://www.inkscape.org/>

AUTORES
Véase inkscape(1)

DERECHOS DE AUTOR Y LICENCIA
Copyright (C) 1999-2023 by Authors.

Inkscape es software libre, lo puede redistribuir y/o modificarlo bajo los términos de la GPL versión 3 o posterior.